For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
AI agentsStatus PageContact sales
HomeGuidesDeveloper ToolsChangelogsCookbooks
HomeGuidesDeveloper ToolsChangelogsCookbooks
    • Payabli developer overview
    • Developer quickstart
    • Developer testing guide
    • Test accounts
  • API
    • Using the API
    • API responses
    • API changelog
          • POSTAuthorize payout
          • GETCapture payout
          • POSTCapture list of payouts
          • DELCancel payout
          • GETCancel payout (deprecated)
          • POSTCancel list of payouts
          • GETGet payout details
          • GETGet payout check image
          • PATCHUpdate check payment status
          • POSTReissue payout
    • Webhooks
  • Embedded Components
    • Overview
    • EmbeddedMethod UI
    • PayMethod UI
    • VirtualTerminal UI
    • ExpressCheckout UI
    • Changelog
  • Server SDKs
    • Server SDKs overview
  • Other tools
    • Postman collection
    • Payabli MCP
    • Example apps

© 2026 Centavo, Inc. All rights reserved | Centavo (DBA Payabli) is a registered Payment Facilitator of PNC Bank, N.A., Pittsburgh, PA. Payabli is a registered ISO/MSP of Merrick Bank, South Jordan, UT.

PayabliTest Cards & AccountsPay In StatusesPay Out StatusesTrust Center
LogoLogo
AI agentsStatus PageContact sales
APIPay Out endpointsPayouts

Cancel payout (deprecated)

Deprecated
|View as Markdown|Open in Claude|
GET
/MoneyOut/cancel/:referenceId
GET
/api/MoneyOut/cancel/:referenceId
$curl https://api-sandbox.payabli.com/api/MoneyOut/cancel/129-219 \
> -H "requestToken: <apiKey>"
1{
2 "responseText": "Success",
3 "isSuccess": true,
4 "pageIdentifier": null,
5 "responseData": {
6 "AuthCode": null,
7 "avsResponseText": null,
8 "CustomerId": 0,
9 "cvvResponseText": null,
10 "methodReferenceId": null,
11 "ReferenceId": "129-219",
12 "ResultCode": 1,
13 "ResultText": "Approved"
14 }
15}
Cancel a payout transaction by ID.
Was this page helpful?
Previous

Cancel payout

Next

Cancel list of payouts

Authentication

requestTokenstring
API Key authentication via header

Path parameters

referenceIdstringRequired
The ID for the payout transaction.

Response

Success
responseTextstring

Response text for operation: ‘Success’ or ‘Declined’.

isSuccessboolean

Boolean indicating whether the operation was successful. A true value indicates success. A false value indicates failure.

pageIdentifierstring
Auxiliary validation used internally by payment pages and components.
responseCodeinteger

Code for the response. Learn more in API Response Codes.

responseDataobject

Errors

400
Bad Request Error
401
Unauthorized Error
500
Internal Server Error
503
Service Unavailable Error